.corprate {
  max-width: 1200px;
  margin: 0 auto; }
  @media only screen and (max-width: 1400px) {
    .corprate {
      max-width: 960px; } }
  .corprate__nav {
    border-top: 1px dotted #555;
    margin: 5rem 0;
    padding-top: 4rem; }
    .corprate__nav__item {
      display: inline-block;
      width: 30%;
      position: relative;
      margin-bottom: 1rem; }
      .corprate__nav__item--active::after {
        content: "";
        width: 100%;
        height: 96%;
        opacity: 0.4;
        pointer-events: none;
        background-color: red;
        z-index: 10;
        position: absolute;
        top: 0%;
        left: 0; }
    .corprate__nav__img {
      width: 100%; }

@media only screen and (max-width: 960px) {
  .corprate__nav {
    width: 85%;
    margin: 4rem auto; }
    .corprate__nav__item {
      width: 48%; } }
.dcc__highlight {
  width: 30%;
  height: 7rem;
  justify-content: center;
  align-content: center;
  display: flex;
  position: relative;
  background-color: #00a6c2;
  box-shadow: 5px 5px 0 #f8b500;}
  .dcc__highlight:hover {
    opacity: 0.8; }
  /* .dcc__highlight::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    border-right: 25px solid #fff;
    border-top: 25px solid transparent; } */
  .dcc__highlight__link {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    color: #fff; }

@media only screen and (max-width: 640px) {
  .dcc__highlight {
    width: 100%;
    margin-bottom: 2rem; } }
.dcc__section {
  position: relative;
  margin: 6rem 0; }
  .dcc__section__ttl {
    width: fit-content;
    text-align: left;
    font-size: 2.2rem;
    font-weight: normal;
    color: darkgrey;
    position: relative; }
    .dcc__section__ttl__sub {
      font-weight: normal;
      font-size: 1.6rem;
      position: relative;
      text-align: left; }
      .dcc__section__ttl__sub::after {
        content: "";
        left: 0;
        bottom: 0;
        width: 8rem;
        display: block;
        position: absolute;
        border-bottom: 2px dotted #00a6c2; }
    .dcc__section__ttl__en {
      position: absolute;
      top: 0;
      font-weight: bold;
      white-space: nowrap;
      color: #00a6c2;
      font-size: 0.7rem;
      letter-spacing: -1px;
      font-style: italic; }
    .dcc__section__ttl::before {
      content: "";
      display: block;
      position: absolute;
      left: 0px;
      bottom: 0;
      width: 2rem;
      border-bottom: 2px solid #00a6c2; }
    .dcc__section__ttl::after {
      content: "";
      left: 10px;
      bottom: 0;
      width: 8rem;
      display: block;
      position: absolute;
      border-bottom: 2px dotted #00a6c2; }
  .dcc__section__txt {
    font-size: 0.8rem;
    text-align: left; }

@media only screen and (max-width: 960px) {
  .dcc__section {
    width: 85%;
    margin: 4rem auto; }
    .dcc__section__txt {
      font-size: 1rem; } }
@media only screen and (max-width: 640px) {
  .dcc__section {
    margin: 4rem auto; }
    .dcc__section__ttl__en {
      position: relative; } }
.group {
  border-bottom: 1px dotted #555; }
  .group--last {
    border: 0; }
  .group__info {
    align-items: flex-start; }
  .group__name {
    font-size: 1.8rem; }
    .group__name--small {
      font-size: 1.2rem; }
  .group__intro {
    width: 70%; }
  .group__img {
    width: 100%; }
    .group__img__link {
      width: 25%;
      flex-shrink: 0; }
  .group__contact {
    font-weight: bold;
    text-align: left; }
  .group__link {
    height: 4rem;
    margin-bottom: 4rem; }

@media only screen and (max-width: 640px) {
  .group__anchor:before {
    content: "";
    display: block;
    position: relative;
    width: 0;
    height: 4em;
    margin-top: -4em; }
  .group__name {
    margin: 0 0 4rem; }
  .group__info {
    flex-direction: column-reverse; }
  .group__intro {
    width: 85%;
    margin: 0 auto; }
  .group__img__link {
    width: 60%;
    margin: 0 auto; } }